Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs
Tags

Purchased it and I am on 2020.3.26f1 and cant use it. Any workaround ? I dont want to use two systems , so I hope I could use it in this version

(+1)(-1)

works fine in version 2020. Please explain what you mean by “can’t use it”